@charset "utf-8";
/* CSS Document */

body {
  /*background-image: url('/assets/images/main-bg.jpg');
  background-position: top;
  background-repeat: repeat-x;*/
}
.header-bg {
  background-color: #2d2e2f;
  /*background-color: #13308e;*/
}
.header-image {
  position: relative;
}
.logo {
  position: absolute;
  top: 30px;
}
.book-now {
  position: absolute;
  top: 0;
  right: 50px;
}
.main-nav-bg {
  border-top: 4px solid #c1a90b;
  background: linear-gradient(#5e5e5e, #000000);
  margin-bottom: 30px;
}
.navbar {
  margin-bottom: 0;
}
.responsive-nav {
  margin-bottom: 20px;
}
.main-content-bg {
  background-image: url('/assets/images/content-bg.jpg');
  background-repeat: repeat-y;
}
.latest-news-heading {
  background-image: url('/assets/images/tour-link-bg.jpg');
  background-repeat: repeat-x;
  background-color: #13308e;
  height: 45px;
  padding: 10px 0 0 10px;
  color: #FFF;
  font-size: 130%;
  font-weight: bold;
}
hr.divider {
  background-image: url('/assets/images/divider-bg.gif');
  background-repeat: repeat-x;
  height: 10px;
  border-top: 0px;
}
h1 {
  color: #2d2e2f;
  margin-top: 0;
  font-size: 26px;
  font-weight: bold;
}
h2 {
  color: #344528;
  font-size: 22px;
  font-weight: bold;
}
h3 {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}
.footer {
  margin-top: 20px;
  padding-top: 30px;
  color: #fff;
  /*background-color: #13308e;*/
  background-color: #000;
  background-image: url('/assets/images/footer-bg.jpg');
  background-position: top;
  background-repeat: repeat-x;
}
.copyright {
  text-align:right;
  color: #b6b6b6;
  font-size: 90%;
}
.copyright a:link, .copyright a:visited {
  color: #b6b6b6;
  text-decoration: none;
}
.footer-nav {
  margin: 10px auto 15px;
  padding: 0;
  text-align: left;
  list-style-type: none;
}
.footer-nav li {
  display: inline;
  padding: 0px;
}
.footer-nav li a {
  text-decoration: none;
  color: #FFF;
  padding: 0px;
  margin: 5px 20px 5px 0px;
}
.footer-nav li a:hover {
  text-decoration: underline;
}

/* Post Meta Styling */

.postmeta { 
  padding: 5px;
  border: 1px solid #EBEBEB;
  background: #f8f8f8;    
}
.postmeta a { background: transparent; }
.postmeta a:hover { border: none; }
.postmeta a.comments { margin: 0 10px 0 5px;    }
.postmeta a.readmore { margin: 0 10px 0 5px;    }
.postmeta .date{ margin: 0 10px 0 5px;  }

.post-info { font-size: .95em; padding-top: 3px; color: #B0B0B0; }
.post-info a, .post-info a:visited { color: #000; border: none; }
.postmeta img {
  padding: 0;
}
.blog-post .postmeta {
   padding-bottom: 7px;
   }
.postmeta .tags {
    display: block;
    width: 400px;
    float: left;
}

/* Tours Styling */

.tour-heading {
  font-family: "myriad-pro-condensed",sans-serif;
  color: #344528;
  font-size: 145%;
  font-weight: bold;
  margin: 5px 0 10px 0;
}
.tour-price {
  font-family: "myriad-pro-condensed",sans-serif;
  color: #453c2d;
  font-size: 130%;
  font-weight: bold;
  text-align: center;
}

/* Blog Post Styling */
.blog-post-title {
  font-size: 20px;
}

/* PLT Button Styling */
.btn-book-now { 
  color: #FFFFFF; 
  background-color: #000000; 
  border-color: #000000; 
} 
 
.btn-book-now:hover, 
.btn-book-now:focus, 
.btn-book-now:active, 
.btn-book-now.active { 
  color: #FFFFFF; 
  background-color: #4A4A4A; 
  border-color: #000000; 
}

.btn-more-info { 
  color: #000000; 
  background-color: #B3AE45; 
  border-color: #807C36; 
} 
 
.btn-more-info:hover, 
.btn-more-info:focus, 
.btn-more-info:active, 
.btn-more-info.active { 
  color: #000000; 
  background-color: #807C36; 
  border-color: #807C36; 
}


.corporate-images {
  float: right;
  margin: 0 0 10px 20px;
  border: 10px solid #eaeaea;
}
.FeatureTestimonial {
  padding: 15px 30px 10px 40px;
  margin-top: 20px;
  background-image: none;
}
.FeatureTestimonial .Quote {
  font-style: italic;
  color: #3B4C54;
}
.FeatureTestimonial .Source {
  font-size: 90%;
  font-style: italic;
  font-weight: bold;
  color: #333;
  text-align: right;
}

.required {
  color: #cc0000;
  font-weight: bold;
}
.error {
  color: #cc0000;
  font-weight: bold;
}

@media (min-width: 768px)
{
  ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
  }
  .navbar .dropdown-menu {
    margin-top: 0px;
  }
  .navbar-nav>li {
    margin-left: 20px;
    margin-right: 20px;
  }
  .navbar-nav>li>a {
    color: #FFF;
  }
  .nav>li>a:focus, .nav>li>a:hover {
    color: #000;
  }
  .dropdown-menu {
    padding: 0;
  }
  .dropdown-menu>li {
    border-bottom: 1px solid #ccc;
  }
  .dropdown-menu>li>a {
    padding: 10px 20px;
  }
}

.TA_certificateOfExcellence {
  width: 168px;
}

/* VIP Transfer Page Lists */
.vip-transfer-list {
  padding-left: 0;
  margin-top: 20px;
}
.vip-transfer-list>li {
  display: inline-block;
  width: 48%;
  border-bottom: 1px solid #ddd;
  font-size: 120%;
  background-color: #fafafa;
  padding: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.glyphicon {
  padding-right: 10px;
}